# Luakit Documentation / Modules / lousy.theme

# Module `lousy.theme`

lousy.theme library

This module provides theme variable lookup for other modules.

## Functions

### lousy.theme.init (path)

Load the theme table from file.

#### Parameters

- path
  Type: string
  The filepath of the theme.

### lousy.theme.get ()

Get the current theme.

#### Return Values

- table
  The current theme table.

## Attribution

#### Copyright

- 2008–2009 Damien Leone
- 2008–2009 Julien Danjou
- 2010 Mason Larobina